span.skype_pnh_container {display:none !important;}

span.skype_pnh_print_container, span[class^="skype_pnh_print_container"] {display:inline !important;} 



a[href^=tel]{color:#fff; text-decoration:none;}

a[href^=tel]:hover{color:#fff; text-decoration:none;}


@font-face {

    font-family: 'open_sans_condensedbold';

    src: url('../fonts/opensans-condbold-webfont.eot');

    src: url('../fonts/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/opensans-condbold-webfont.woff2') format('woff2'),

         url('../fonts/opensans-condbold-webfont.woff') format('woff'),

         url('../fonts/opensans-condbold-webfont.ttf') format('truetype'),

         url('../fonts/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');

    font-weight: normal;

    font-style: normal;

}

.diffsection {

    padding: 0;

}

.diffsection p{

    padding: 0 2px;

	font-size:24px

}

h2.txtindent { text-indent: -3px;}

h2 { font-family: "Open Sans",sans-serif; font-size:60px; line-height:65px; color:#b0b950; font-weight:700;}

h2 span {font-family: 'Open Sans', sans-serif; font-size:40px; font-weight:700; color:#565655;}



h3 { font-family: 'Open Sans', sans-serif; font-size:54px; color:#fff; margin:0px; font-weight:700;}



h4 { font-family: "Open Sans",sans-serif; font-size:30px; line-height:65px; color:#b0b950; font-weight:700;}

h4 span {font-family: 'Open Sans', sans-serif; font-size:28px; font-weight:700; color:#565655;}

h5 { font-family: "Open Sans",sans-serif; font-size:30px; line-height:35px; color:#4c4b4b; font-weight:700;}

.close-reveal-modal {

    color: #000;

    position: relative;

    right: -3% !important;

    top: -7% !important;

    text-decoration: none;

}

.topgreen { width:100%; padding:10px 0px; background:#b0b950; margin:0px;}

.logo { float:left; margin:0px; }

.logo img { max-width: 165px;}

.header { width:100%; position:absolute; z-index:10; top:68px; left:0px; background: rgba(255, 255, 255, .9); padding:11px 0px; -webkit-box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow:0px 6px 6px 0px rgba(0, 0, 0, 0.2);

	box-shadow:0px 6px 6px 0px rgba(0, 0, 0, 0.2);}

.phone { width:100%; background:#555555; padding:7px 0px; text-align:right; font-size:18px; color:#FFF; line-height:31px;}

.phone span { font-size:25px; font-weight:700; margin-left:48px;}

.phone a { color:#fff; text-decoration:none; }

.phone a:hover { color:#b0b950; }

.bannersec { width:100%; margin:0px; position:relative; background:url(../images/banner-img1.jpg) no-repeat top center; background-size:100%; min-height:805px; z-index: -1; }

.bannersec h1 { font-family: "Open Sans",sans-serif; font-size:75px; line-height:65px; color:#fff; font-weight:700; text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.72);}

.bannersec h1 span { font-family: 'Open Sans', sans-serif; font-size:37px; font-weight:400;}

.bannersec img { width:100%;}

.banner-txt { width:63%; position:absolute; z-index:1; margin-top:20%; }

.banner-logos { width:100%; margin-top:8%;}

.banner-logos img { width:75%;}



.header-inr { width:100%; background: rgba(255, 255, 255, .9); padding:15px 0px; -webkit-box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow:0px 6px 6px 0px rgba(0, 0, 0, 0.2);

	box-shadow:0px 6px 6px 0px rgba(0, 0, 0, 0.2);}

.banner-inner { width:100%; margin:0px; position:relative; }

.page-id-502 .banner-inner { max-height: 700px; }

.page-id-502 .banner-logos {margin-top: 2%;}

.page-id-502 .about-wrap {margin: 60px auto;}

.bnr-img  img { width: 100%;}

.bnr-img { width:100%; margin:0px; position:relative; }

.banner-inner h1 { font-family: "Open Sans",sans-serif; font-size:60px; line-height:15px; color:#fff; font-weight:700; text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.72); padding:0 0 15px;}

.banner-inner p { font-family: 'Open Sans', sans-serif; font-size:30px; line-height:43px; color:#fff; font-weight:400; text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.72); margin:0px; padding:0px; }

.bnr-txt { position:absolute; bottom:16%; width:100%; }



.banner-award { width:100%; margin:0px; position:relative; }

.banner-award h1 { font-family: "Open Sans",sans-serif; font-size:65px; line-height:50px; color:#fff; font-weight:700; text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.72); padding:0 0 15px;}

.banner-award p { font-family: 'Open Sans', sans-serif; font-size:30px; line-height:43px; color:#fff; font-weight:400; text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.72); margin:0px; padding:0px; }



.rel { position:relative;}

.navsec { display:block; margin-top:4px;}

.navsec1 { display:none;}



.quote-bt { text-align:right; margin-top:10px;}

.quote-bt button { background: #FF6420 none repeat scroll 0% 0%; font-family: "Open Sans",sans-serif; font-weight: 700; font-size: 16px; padding: 5px 5px; width: 100%; text-align: center; margin: 0;}

.quote-bt button:hover { background:#333;}



.aboutsec { width:100%; margin:0px; background:url(../images/about-bg.jpg) no-repeat top center; background-size: cover; position:relative; z-index: 0;}

.about-wrap { width:100%; background: rgba(255, 255, 255, 0.7); margin:90px auto; position:relative;}

.about-wrap h3 { font-family: 'Open Sans', sans-serif; font-size:50px; color:#fff; text-transform:uppercase;  }

.about-heading { width:90px; height:100%; float:left; background:#b0b950; padding:5px 0px; position:absolute;  }

.aboutsec p {font-family: 'Open Sans', sans-serif; font-size:25px; color:#555553;  padding-bottom:20px; line-height:33px;}

.about-heading h3 { transform: rotate(-90deg); transform-origin: 45px 35px 0px; color: #FFF; overflow:hidden; white-space:nowrap; text-transform: uppercase; position:absolute; top:58%; -webkit-transform: rotate(-90deg); -webkit-transform-origin: 45px 35px 0px; }

.arrow-right { width: 0; height: 0; border-top: 60px solid transparent; border-bottom: 60px solid transparent; border-left: 60px solid #b0b950; position:absolute; right:-42px; top:42%; }

.arrow-down { width:83px; height:auto; margin:0 auto; border-left:40px solid transparent; border-right:40px solid transparent; border-top: 35px solid #b0b950; position: absolute; bottom: -50px; left:47%; z-index: 1; }

.arrow-down2 { width:auto; height:auto; margin:0 auto; border-left:40px solid transparent; border-right:40px solid transparent; border-top: 35px solid #b0b950; position: absolute; top: 53px; left:39%; z-index: 1; }



.blk-arrow {border-top: 50px solid #000000;}

.grey-arrow {border-top: 50px solid #e2e2e3;}

.white-arrow {border-top: 50px solid #ffffff;}



.accordion .accordion-navigation.active > a, .accordion dd.active > a > .arrow-down { display:block;}



.about-left { width:66%; float:left; padding-left:50px; padding-top:20px; padding-bottom:0px;}

.about-left p { font-size:24px}

.about-left strong { font-size:26px; line-height:30px; color:#555553;}

.about-right { width:32%; float:right; padding-top:0px; padding-bottom:0px;  background-color: #fff;}

.about-right ul { margin:0px; padding:0; }

.about-right ul li { display: block; position: relative; list-style:none; }

.about-right ul li a { background: #D7D7D7 url("../images/arrow-right.png") no-repeat scroll 97% center;

    color: #555;

    font-family: "Open Sans",sans-serif;

    text-decoration: none;

    font-size: 22px;

    font-weight: 700;

    text-align: center;

    padding: 5px 0px;

    margin-bottom: 3px; width: 100%;

display: block;

}

.about-right ul li a:hover { background-color: #b0b950;}



.awards { width:100%; float:right; padding-bottom:35px; padding-top: 35px;}

.awards h3 { color:#5c5c5a; font-size:40px; font-weight:700; float:left; padding-top:32px;}

.awards ul { margin:0px; padding:0px;}

.awards ul li { list-style:none; display:inline-block; float:left; margin-left: 1.5%; margin-right: 1.5%;}

.vid-center { text-align:center; margin-bottom:20px; }

.small-vids { padding:5px 0px 5px 0px;}



.choose-sec { width:100%; background:#fff; padding:85px 0px; position:relative;}



.box { text-align:center; position:relative; margin-top:32px;}

.box h3 { text-align:center; color:#fff; font-size:25px; background:#b0b950; padding:10px 0px;}

.box ul { margin:0px; padding:20px; background:#f7f5f5; min-height:255px;}

.box ul li { list-style:none; background:url(../images/bullet.jpg) no-repeat 0px 12px; display:block; text-align:left; padding:0px 0px 0px 20px; font-family: 'Open Sans', sans-serif; font-size:17px; color:#444545;}



.howarewe { width:100%; padding:85px 0px 100px 0px;}

.howarewe h4 { line-height:35px;}

.nerd-panel { float:left; margin-top:60px;}

.eenerd-panel{ float:none;}

.ene { width: 100%;}

.nerd-panel p, ul, li { font-size:24px; color:#555553; margin:0px;}

.nerd-panel ul li { list-style:none; padding:0px; margin:0px;}

.nerd-panel img { float:right; margin:0px 0px 0px 20px;}



.foot-border { width:100%; height:40px; background:#b0b950; margin:0px;}

footer { background:#555555; padding:25px 0 40px;  }

.social-footer { width:250px; float:right; padding:20px 0; }

a.google { display:block; float:right; width:26px; height:30px; background:url(../images/g+.jpg) no-repeat 0px 0px; margin:0 0 0 25px; }

a.google:hover { background:url(../images/g+.jpg) no-repeat -26px 0px;}

a.yt { display:block; float:right; width:26px; height:30px; background:url(../images/yt.jpg) no-repeat 0px 0px; margin:0 0 0 25px; }

a.yt:hover { background:url(../images/yt.jpg) no-repeat -26px 0px;}

a.tw { display:block; float:right; width:35px; height:30px; background:url(../images/tw.jpg) no-repeat 0px 0px; margin:0 0 0 25px; }

a.tw:hover { background:url(../images/tw.jpg) no-repeat -37px 0px;}

a.fb { display:block; float:right; width:26px; height:30px; background:url(../images/fb.jpg) no-repeat 0px 0px; margin:0 0 0 0px; }

a.fb:hover { background:url(../images/fb.jpg) no-repeat -26px 0px;}

footer h2 { margin:0px; padding:0px; font-family: "Open Sans",sans-serif; font-size:24px; text-transform:uppercase; color:#fff; font-weight:700; }

footer ul { margin:0px; padding:0px 0 0; }

footer ul li { list-style:none; font-family: "Open Sans",sans-serif; font-size:17px; color:#fff; font-weight:400; line-height:25px; }

footer ul li a { color:#fff; text-decoration:none; }

footer ul li a:hover { color:#b0b950; }

.copyright { font-family: "Open Sans",sans-serif; font-size:18px; color:#fff; font-weight:400; line-height:25px; float:right; }

footer .quote-bt button { background: #FF6420; font-family: "Open Sans",sans-serif; font-weight: 700; font-size: 20px; padding: 10px 20px; width:auto; text-align: center; }



.title-top { position: relative; display: block;  margin-bottom: 2% !important; margin-top: 3%;}

.title-sec { width: 92%; background: #B0B950 none repeat scroll 0% 0%; position: absolute; left: -50%; padding: 5px 0px 5px 50%; display: block;clear: both; }

.title-sec h2 { margin:0px; padding:0px; font-family: "Open Sans",sans-serif; font-size:30px; line-height:50px; color:#fff; font-weight:700; }

.content-inner { margin:0px; padding:10px 0 20px; }

.content-inner ul { margin:0px; padding:0px 0 25px; }

.content-inner ul li { list-style:none; }

.content-inner p {font-size: 24px; color: #555553;}



.award-sec { width:auto; background:url(../images/title-bg.png) top center no-repeat ; padding:0 15px 25px;  border:1px solid #ebebeb;

-webkit-box-shadow: 2px 2px 0 1px rgba(0,0,0,0.2);

box-shadow: 2px 2px 0 1px rgba(0,0,0,0.2);  }

.award-title { font-family: "Open Sans",sans-serif; font-size:27px; line-height:35px; color:#fff; font-weight:700; margin:0px; padding:7px 0 0; text-align:center; }

.award-sec ul { margin:0px; padding:0px; }

.award-sec ul li { list-style:none; float:left; margin:0 8%; }





.video-sec { position:relative; width:100%; margin:10px 0 10px 0; }

.video { position:relative; width:auto; }

.video-icon { position:absolute; top:25%; left:0px; right:0px; text-align:center; }

.video-icon img { width:auto; }

.video-txt { margin:0px; padding:10px 0; color:#444545; font-size:18px; font-weight:700; font-family: "Open Sans",sans-serif;  }

.case-img { width:auto; background:#ebebeb; border:1px solid #959595; text-align:center; vertical-align:middle; margin:10px 0; }

.case-txt { margin:0px; padding:0; }

.case-txt p { font-size:21px; margin:0px; padding:0px;  font-weight:bold; color:#444545; position: relative;top: 8px;}

.case-txt p span { text-transform:uppercase;  font-weight:normal; color:#444545; }

.mag-txt { margin:0px; padding:0; }

.mag-txt p { font-size:21px; margin:0px; padding:10px 0;  font-weight:normal; color:#444545; text-decoration:underline; line-height:30px; }

.mag-txt p span { text-transform:uppercase;  font-weight:bold; color:#444545; }



.team-sec { margin:0px; padding:15px 0 20px; }

.team-sec img { width:auto; float:left; border:5px solid #b0b950; border-radius:50%; margin:0 20px 20px 0; }

.team-sec h2 { margin:0px; padding:0px; font-family: "Open Sans",sans-serif; font-size:28px; font-weight:700; color:#444545; }

.team-sec h2 span { color:#b0b950; font-size:28px; }

.team-sec p { font-size: 20px; color: #555553; line-height: 32px; padding:7px 0; margin:0px; }

.date-sec { width:auto; background:#c2c2c2; padding:5px 0 5px 20px; margin:0 0 20px; }

.date-sec h4 { margin:0px; padding:0px; font-family: "Open Sans",sans-serif; font-size:21px; line-height:30px; color:#484a4a; font-weight:700; text-transform:uppercase; }

.news-sec { margin:0px; padding:15px 0 25px; clear: both;}

.news-sec h3 { margin:0px; padding:0 0 10px; font-family: "Open Sans",sans-serif; font-size:28px; font-weight:700; color:#444545; }

.news-sec img { width:auto; background:#ebebeb; border:1px solid #959595; text-align:center; vertical-align:middle; margin:20px 20px 20px 0; float:left; }

.news-sec p { font-size: 20px; color: #555553; line-height: 32px; padding:8px 0; margin:0px; }



.adr-sec { width:auto; background:url(../images/adr-bg.jpg) top center no-repeat #ebebeb; padding:0 15px 25px; margin:0 0 20px; 

-webkit-box-shadow: 2px 2px 0 1px rgba(0,0,0,0.2);

box-shadow: 2px 2px 0 1px rgba(0,0,0,0.2);  }

.adr-title { font-family: "Open Sans",sans-serif; font-size:26px; line-height:35px; color:#fff; font-weight:700; margin:0px; padding:7px 0 35px; text-align:center; }

.adr-sec p { font-size: 18px; color: #555553; line-height:30px; padding:7px 0; margin:0px; font-weight:400; word-wrap:break-word; }

.adr-sec p span { font-size:20px; font-weight:700; }

.adr-sec p a { color: #555553; text-decoration:none; }

.adr-sec p a:hover { color: #b0b950;  }

.submit-btn { -webkit-appearance: none; -moz-appearance: none; border-radius: 0; border-style: solid; border-width: 0; cursor: pointer; font-family: "Open Sans",sans-serif; font-weight: normal; line-height: normal; margin:1rem 0 0rem; position: relative; text-align: center; text-decoration: none; display: inline-block; padding:10px 20px; font-size:22px; float:right; background-color: #FF6420; color:#fff;  transition: background-color 300ms ease-out;   -webkit-box-shadow:inset 0 0 4px 2px rgba(0,0,0,0.2); box-shadow:inset 0 0 4px 2px rgba(0,0,0,0.2); }

.submit-btn:hover {

    background-color: #c2c2c2; border-color: #c2c2c2; color: #5a5a59;}

.map-sec { width:auto; padding:0 0px 0px; margin:20px 0 20px; position:relative; 

-webkit-box-shadow: 2px 2px 0 1px rgba(0,0,0,0.2);

box-shadow: 2px 2px 0 1px rgba(0,0,0,0.2);  }

.map p { font-size:17px; }

.map-title {background: url("../images/nm-bg.png") no-repeat scroll center top; font-family: "Open Sans",sans-serif;

font-size: 20px; line-height: 35px; color: #FFF; font-weight: 700; margin: 0px; padding: 5px 0px 9px; text-align: center; z-index: 1;

position: absolute; width: 100%; height: 75px; }

.partner-sec { margin:0px; padding:20px 0; }

.partner-sec img { width:100%; border:1px solid #959595; text-align:center; vertical-align:middle; display:block; margin:0 auto 25px; }

.bg-grn { background:#b0b950; color:#fff; font-weight:700; font-size:24px; }

.bg-gry { color:#fff; font-weight:700; font-size:24px; }



.key-sec { margin:0 0 35px; padding:0px; }

.key-sec p { margin:0px; padding:7px; font-size:28px; font-weight:700; color:#fff; background:#898989; width:auto; text-align:center;  }

.cl-bnr-lgs { padding:50px 0 0; }

.pa-sec { margin:0px; padding:20px 0 0; }

.pa-sec img { display:block; text-align:center; margin:20px auto; }



.hard-sec { margin:0px; padding:15px 0 70px; }

.hard-sec ul { margin:0px; padding:0px; }

.hard-sec ul li { width:23%; float:left; border-right:1px solid #878485; padding:0 2%; }

.hard-sec ul li:first-child { padding:0 2% 0 0; }



a.scrollup { position: fixed; right: 10px; bottom: 10px; }



.mid-sec { width:100%; margin:25px 0 15px; position:relative; }

.mid-img { width:100%; margin:0px; position:relative; }

.mid-sec h1 { font-family: "Open Sans",sans-serif; font-size:70px; line-height:75px; color:#fff; font-weight:700; text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.72); padding:0 0 0px;}

.mid-sec p { font-family: 'Open Sans', sans-serif; font-size:35px; line-height:40px; color:#fff; font-weight:400; text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.72); margin:0px; padding:0px; }

.mid-txt { position:absolute; top:30%; width:100%; }

.col-gry { color:#555555 !important; text-shadow:none !important; }



.full-list { margin:0px; padding:0px; }

.full-list ul { margin:0px; padding:18px 0 0; }

.full-list ul li { display: block; position: relative; list-style:none; }

.full-list ul li a { background: #D7D7D7 url("../images/arrow-right.png") no-repeat scroll 97% center;

    color: #555;

    font-family: "Open Sans",sans-serif;

    text-decoration: none;

    font-size: 22px;

    font-weight: 700;

    text-align: center;

    padding: 5px 0px;

    margin-bottom: 3px; width: 100%;

display: block;

}

.full-list ul li a:hover { background:url(../images/tab-bg.png) no-repeat top center; color:#fff; }

.dis-top { display:block; }

.top-dis { display:none; } 

.busi-sec { width:auto; padding:10px 0; font-size:20px; line-height:28px; color:#333; text-align:center; font-weight:700; margin: 90px 0 20px; }



.sub-menu {display: none !important;}

.sub-menu.dropdown {display: block !important;}

/*8-8-2018*/

.blog .site-main, .single-post .site-main, .archive.category .site-main{padding: 40px 0;}

.archive.category .archive-page{padding: 40px 0;}

.blog .date-sec, .single-post .date-sec, .archive.category .date-sec {background:#ebebeb;margin: 0;}
.blog .date-sec h4, .single-post .date-sec h4, .archive.category .date-sec h4{font-size:15px;}
.blog .entry-header a, .single-post .entry-header a, .archive.category .entry-header a  {color: #333;text-decoration: navajowhite;font-size: 28px;}

.blog .entry-header h2 {line-height: 32px;margin-bottom: 24px;margin-top: 8px;}
.archive.category .entry-header h2 {line-height: 32px;margin-bottom: 24px;margin-top: 8px;}

.blog .adr-sec ul, .single-post .adr-sec ul, .archive.category .adr-sec ul{padding:17px 0 0; margin:0; list-style:none;}
.blog .adr-sec li, .single-post .adr-sec li, .archive.category .adr-sec li {line-height: 20px;margin-bottom: 10px; font-size: 14px; background:url(../images/bullet-sidebar.png) no-repeat 0 7px; padding-left:14px; }
.blog .adr-sec li a, .single-post .adr-sec li a, .archive.category .adr-sec li a  {font-size:14px;color: #333;text-decoration: navajowhite;}
.blog .adr-sec li a:hover, .single-post .adr-sec li a:hover, .archive.category .adr-sec li a:hover{color:#b0b950;}

.blog .read-more, .archive.category .read-more {background: #ebebeb;display: inline-block;padding: 5px 12px;font-size: 14px;font-weight: 600;}
.blog .read-more a, .archive.category .read-more a{text-decoration:none; color:#808000;}
.blog .read-more a:hover, .archive.category .read-more a:hover{color:#333;}

.post-blog .entry-content {padding-bottom: 30px;}

.blog .adr-sec h4.widget-title, .single-post .adr-sec h4.widget-title, .archive.category .adr-sec h4.widget-title {display: none;}

.single-post .entry-header h1.entry-title {font-size: 24px;font-weight: 600;margin: 20px 0;}
.single-post .entry-content p strong {font-size: 21px;}
.single-post .entry-content p {font-size: 16px;line-height: 24px;}
.single-post .entry-content p span {line-height: 38px;}
.single-post .entry-content a .read-btn {text-decoration: none;background: #FF6420;padding: 8px 13px;margin-top: 10px;display: inline-block;
color:#fff; font-size: 17px;font-weight: 600;}
.single-post .entry-content a .read-btn:hover { background:#808000;}
.single-post .thumbnails img {width: 100%; margin-bottom: 28px;}
.blog .post-blog .thumbnails {width: 150px;}

.blog .wp-pagenavi {margin-top: 26px; text-align: left !important;}
.blog .wp-pagenavi a, .wp-pagenavi span {border: 1px solid #999;padding: 4px 13px;color: #666;font-weight: 666; margin: 4px;}
.blog .wp-pagenavi span.current {background: #ddd;border-color: #c2c2c2; padding: 4px 13px !important; margin: 4px !important;}
.blog .wp-pagenavi a:hover{background: #ddd;border-color: #c2c2c2;}

.archive.category .wp-pagenavi {margin-top: 26px; text-align: left !important;}
.archive.category .wp-pagenavi a, .wp-pagenavi span {border: 1px solid #999;padding: 4px 13px;color: #666;font-weight: 666; margin: 4px;}
.archive.category .wp-pagenavi span.current {background: #ddd;border-color: #c2c2c2; padding: 4px 13px !important; margin: 4px !important;}
.archive.category .wp-pagenavi a:hover{background: #ddd;border-color: #c2c2c2;}

.blog .post-blog .large-3.medium-3.columns {width: 20%;}
.blog .post-blog .large-9.medium-9.columns {width: 80%;}

.archive.category .page-header .page-title {font-size: 28px;font-weight: 600;margin-bottom: 20px;}
.archive.category .post-blog .large-3.medium-3.columns {width: 20%;}
.archive.category .post-blog .large-9.medium-9.columns {width: 80%;}
.archive.category .post-blog .thumbnails {width: 150px;}


@media screen and (-webkit-min-device-pixel-ratio:0) {

.banner-txt {

margin-top:300px;

}

}



@media only screen and (min-width:1280px)

{

    

}

@media only screen and (min-width:1025px) {

.logo {width: auto;}

}



@media only screen and (max-width:1600px)

{

    .page-id-502 .banner-inner { max-height: 600px; }	

}



@media only screen and (max-width:1500px) {

.bannersec { min-height: 725px; }

.awards ul li img { max-width: 250px; }

}

@media only screen and (max-width:1400px) {

.bannersec { min-height:680px; }

.banner-award {

    width: 100%;

    margin: 20px 0px 0px;

    position: relative;

}	

	

}

@media only screen and (max-width:1300px) {

.awards ul li img { max-width: 220px; }

.bannersec { min-height:757px; }

.awards ul li { margin:0 1%; }

.arrow-down2 { top: 44px; }	

.box h3 { font-size: 20px; }

.banner-txt { width: auto; }

}

@media only screen and (max-width:1250px) {

.bannersec { min-height: 629px; }

.map-title { font-size:18px; line-height:25px; }

.banner-award {

    margin:30px 0px 0px;

}	

}

@media only screen and (max-width:1200px) {

.logo img { max-width: 150px;}

.bannersec { min-height:575px; }	

.banner-txt { width: auto; margin-top: 15%; }	

h2 { font-size: 50px; line-height: 55px; }	

.title-green h2 { font-size: 50px !important;}	

.quote-bt button { font-size:16px; }

.about-right ul li a {font-size:20px;}

.award-title {font-size:24px;padding:12px 0 30px; }

.blck-img img {padding-top:20px !important;}



}

@media only screen and (max-width:1199px) {
.blog .post-blog .large-3.medium-3.columns {width: 29%;}
.blog .post-blog .large-9.medium-9.columns {width: 71%;}
.blog .adr-sec .adr-title, .single-post .adr-sec .adr-title {font-size: 20px;}
.archive.category .post-blog .large-3.medium-3.columns {width:29%;}
.archive.category .post-blog .large-9.medium-9.columns {width:71%;}
}

@media only screen and (max-width:1150px) {

.top-bar-section .has-dropdown > a:after {margin-right: 1px;}

}

@media only screen and (max-width:1100px) {

.awards ul li img { max-width: 170px; }

.page-id-502 .banner-inner { max-height: 500px; }

.quote-bt button { font-size: 14px; }

.logo { width: 90%; }

.bannersec h1 { font-size: 65px; line-height: 70px; }	

.bannersec h1 span { font-size: 28px; }

.banner-logos { margin-top: 3%; }

.bannersec { min-height: 536px; }

h2 { font-size: 40px; line-height: 45px; }

.title-green h2 { font-size: 40px !important; }

h2 span { font-size:35px; }

.title-grey h2 { font-size:35px !important; }

.box h3 { font-size: 18px; }

.arrow-down2 { top: 38px; }

.award-title { font-size:25px; line-height:25px; padding: 2px 0 30px;}

.cl-bnr-lgs { padding:100px 0 0; }



}



@media only screen and (max-width:1023px) {

.awards ul li { margin-bottom: 20px; text-align: center; width: 29%; }

.awards ul li:nth-child(3n+1) { clear: left; }

.quote-bt { padding-left: 0; }

.logo img {max-width: 130px;height: 50px;}

.bannersec h1 { font-size:55px; line-height:60px; }	

.bannersec h1 span { font-size:20px; }

.banner-logos { margin-top: 3%; }

.bannersec { min-height:445px; }

.arrow-down { display:none; }

.arrow-down2 { display:none; }

.box ul { min-height: inherit; }

.box ul li { font-size: 16px; }

.content-inner p { font-size: 16px; color: #555553; line-height: 22px; }

.key-sec p { color:#fff; }

.bannersec h1 { font-size:50px; line-height:55px; }	

.bannersec h1 span { font-size:20px; }

.banner-logos { margin-top: 3%; }

.bannersec { min-height:400px; }

.awards { width: 85%; }

.howarewe { padding: 50px 0px; }

footer h2 { font-size: 20px; }

.cl-bnr-lgs { display:none; }

.arrow-down { display:none; }

.bnr-txt { bottom: 12%;}

.banner-inner h1 { font-size: 45px; line-height: 52px; padding: 0px 0px 10px; }

.banner-inner p { font-size: 29px; line-height: 30px; }

.mag-txt p { padding: 5px 0; }

.mid-txt { top: 15%; }

.mid-sec h1 { font-size: 50px; line-height: 55px; }

.mid-sec p { font-size: 25px; line-height: 30px; }

.title-top { margin-bottom: 2%; }

.title-sec h2 {font-size: 28px;}

.case-txt p {position: relative;top: 11px;}

.about-right ul li a {font-size:18px;}

.page-id-502 .banner-inner .bnr-txt br { display: none;}

.navsec { margin-top:3px;}

.top-bar-section .has-dropdown > a:after {margin-right: 1px;}

}

@media only screen and (min-width:768px) and (max-width:900px) {
.blog .adr-sec .adr-title, .single-post .adr-sec .adr-title {font-size: 14px;}
.archive.category .adr-title{font-size: 14px;}

}

@media only screen and (max-width:900px) {

.quote-bt button { font-size: 12px; }

.award-title { font-size:22px; line-height:25px; padding: 0px; }	

.title-sec h2 {font-size: 23px;}



.bnr-txt {bottom: 10%;}

.banner-inner p { font-size: 23px; line-height: 30px;}

.banner-award { margin:40px 0px 0px;}

.banner-award p { font-size: 23px; line-height: 30px;}

.about-right ul li a {font-size:13px;}

.blog .post-blog .large-3.medium-3.columns {width: 36%;}
.blog .post-blog .large-9.medium-9.columns {width: 64%;}

.archive.category .post-blog .large-3.medium-3.columns {width:36%;}
.archive.category .post-blog .large-9.medium-9.columns {width:64%;}

}

@media only screen and (max-width:800px) {

.quote-bt button { font-size: 12px; padding: 5px 0;}

.banner-txt { width: auto; margin-top: 22%; }

.bannersec h1 { font-size: 45px; line-height: 50px; }

.banner-logos { margin-top: 2%; width: 80%; }

.about-left strong { font-size: 24px; line-height: 30px; }	

.about-left p { padding:0 0 10px; font-size: 18px; line-height: 25px; }

.box ul li { background: transparent url("../images/bullet.jpg") no-repeat scroll 0px 10px; }

footer h2 {font-size: 15px;line-height: 22px; margin-bottom: 5px;}

footer ul li { font-size: 15px; line-height: 22px; }

.copyright { font-size: 14px; line-height: 22px; }

footer .quote-bt button { font-size: 16px; }

.top-bar-section .has-dropdown > a:after {margin-right: -3px;}



}



@media only screen and (max-width:767px) {

.awards ul li { width: 46%; }

.awards ul li:nth-child(2n+1) {  clear: left; }

.awards ul li:nth-child(3n+1) {  clear: none; }

.logo {width: auto;}

.navsec { margin-top: 3px; }	

.quote-bt button { font-size: 10px; }

.banner-logos { display:none; }

.bannersec { min-height: 360px; }

.banner-txt { width:auto; }

.box h3 { font-size: 15px; }

h2 span { font-size: 25px; line-height: 0px;}

.title-grey h2{ font-size: 25px !important; }

.box { margin-top: 15px; }

.bg-gry { font-size: 16px; }

.bg-grn { color: #FFF; font-weight: 700; font-size: 16px; }

.bnr-txt { bottom: 12%;}

.banner-inner h1 { font-size:35px; line-height: 35px; padding: 0px 0px 5px; }

.banner-inner p { font-size: 19px; line-height:22px; }

.title-sec h2 { font-size: 18px; line-height: 40px; }

.map-title { font-size:13px; line-height:35px; }

.blog .site-main .large-9.medium-9.columns {width: 100%;}
.blog .site-main .large-3.medium-3.columns {width: 100%; margin-top: 30px;}

.single-post .site-main .large-9.medium-9.columns {width: 100%;}
.single-post .site-main .large-3.medium-3.columns {width: 100%;}

.blog .post-blog .large-3.medium-3.columns {width: 29%;margin-top:0;}
.blog .post-blog .large-9.medium-9.columns {width: 71%;}

.archive.category .archive-page .large-9.medium-9.columns {width: 100%;}
.archive.category .archive-page .large-3.medium-3.columns {width: 100%; margin-top: 30px;}
.archive.category .post-blog .large-3.medium-3.columns {width: 29%;}
.archive.category .post-blog .large-9.medium-9.columns {width: 71%;}

}

@media only screen and (max-width:640px) {

    .sub-menu.dropdown li.parent-link.hide-for-medium-up {

  display: none !important;

}

.awards ul li { width: 96%; }

.top-bar.expanded {  margin-bottom: -7px; }

.logo img

{

    max-width: 110px;

}

ul.f-dropdown.open.f-open-dropdown {

    top: 180px !important;

}

.reveal-modal {

    left: 18px !important;

    position: absolute;

    right: 0 !important;

    width: 90%;

    }

.busi-sec br

{

    display: none;

}

.busi-sec span:first-child {

    float: left;

}

.busi-sec span:last-child {

    float: right;

}

.busi-sec {

    background: #b0b950 none repeat scroll 0 0;

    color: #fff;

    font-size: 26px;

    font-weight: 700;

    margin: 52px 0 -6px;

    padding: 0;

    width: 100%;

    display: inline-block;

}



.busi-sec .row

{

    display: none;

}



.banner-inner p

{

    display: none;

}



.page-id-502 .banner-inner p

{

    display: block;

}



.page-id-502 .busi-sec .row

{

    display: block;

}



.page-id-502 .busi-sec

{

    padding: 15px 10px;

}



.phone { font-size: 15px; line-height:25px; text-align: center; height: auto; clear: both; }	

.phone span { font-size: 22px; margin-left: 0px; display: block; text-align: center; }

.header { position: inherit; top:15px; background: rgba(255, 255, 255, 1) none repeat scroll 0% 0%; }

.logo a {position:relative; z-index:999;}

.logo { float:left; margin:0 0 0px; width: 140px; position:absolute; }

.logo img { width:180px; margin-left: 10%; }

.quote-bt { text-align: center; margin: 0px auto; }

.quote-bt button { font-size: 15px; padding: 12px 0;}

footer .quote-bt button { padding: 10px 0px; width:100%; text-align: center; }

.bannersec { min-height: 260px; }

.bannersec h1 { font-size: 30px; line-height:25px; text-align: center; }

.bannersec h1 span { font-size: 15px; }

.banner-txt { width: auto; position: inherit; }

.about-wrap { margin: 20px auto 0; }

.about-heading { width: 100%; height: auto; float: none; text-align: center; position: inherit; }

.about-wrap h3 { font-size: 30px; }

.about-heading h3 { transform: rotate(0deg); transform-origin: 0px 50% 0px; -webkit-transform: rotate(0deg); -webkit-transform-origin: 0px 50% 0px; top: 0px; position: inherit; text-align: center; }

.arrow-right { display: none; }

.about-left { width: auto; float: none; padding: 15px; }

.about-left strong { font-size: 22px; line-height: 25px; }

.about-left p { font-size: 17px; }

.aboutsec p { padding-bottom: 10px; line-height: 22px; }

.about-right { width: auto; float: none; padding-top: 0px; padding-bottom: 10px; }	

.awards { width: auto; float: none; padding-bottom: 35px; padding: 15px; }

.awards { width: 96%; float: none; padding: 2%; text-align: center; margin: 0px auto; }	

.about-wrap h3 { font-size: 30px; display: block; clear: both; padding: 10px 0px; text-align: center; float:none; }

.awards ul li { display: block; float: none; }

.awards ul { clear: both; }

.choose-sec { padding: 25px 0px; }

.nerd-panel { float: none; margin-top: 20px; }

.nerd-panel img { float: none; margin: 10px auto; text-align: center; }

.howarewe h4 { line-height: 35px; display: block; clear: both; }

.nerd-panel p, ul, li { font-size: 16px; }

footer { text-align:center; }

.social-footer { width: 190px; float: none; padding: 10px 0px; margin: 0 auto; }

.copyright { font-size: 15px; float: none; padding: 15px 0; }

.howarewe { padding: 20px 0px; }

.award-sec { margin:0 0 25px; }

.award-title { font-size:22px; line-height:25px; padding:12px 0 30px; }

.award-sec ul li { list-style:none; float:none; margin:1% 0%; text-align:center; }

.title-sec { width: auto; margin: 10px 0px 20px; }

.video-icon { top:18%;}

.banner-inner h1 { font-size: 35px; line-height: 40px; }

.banner-inner p { font-size: 14px; line-height: 22px; }

.news-sec p { font-size: 16px; color: #555553; line-height: 25px; padding: 7px 0px; margin: 0px; }

.news-sec img { width: auto; text-align: center; margin: 15px auto; float: none; display: block; }

.news-sec h3 { padding: 0px 0px 5px; font-size: 22px; }

.title-sec h2 { font-size: 26px; line-height: 40px; }

.team-sec img { width: auto; float: none; margin: 15px auto; text-align: center; display: block; }

.team-sec h2 { font-size: 22px; line-height:28px; }

.team-sec h2 span { font-size: 22px; }

.team-sec p { font-size: 16px; color: #555553; line-height: 25px; padding: 7px 0px; margin: 0px; }

.hard-sec ul li { width: auto; float: none; border-right: 0; padding: 0; margin: 0 auto; display: block; text-align: center; }

.mid-txt { top: 30%; }

.mid-sec h1 { font-size:30px; line-height: 35px; }

.mid-sec p { display:none; }

.award-sec .text-center img { margin: 15px auto 0px; }

.title-sec {

    width: auto;

    margin: 10px 0px 20px;

    position: inherit;

    left: 0;

    padding: 5px 0 5px 20px;

}

.title-top {

    margin-bottom: 0px;

}

.map-title {

    font-size: 20px;

    line-height: 35px;

    

}

.navsec { display:none;}

.navsec1 {

    display: block;

    float: right;

    margin: 0px 0px 0px;

    width: 100%;

}

footer h2 {

    margin: 10px 0;

}



.full-list ul { padding:25px 0; }



.dis-top { display:none; }

.top-dis { display:block; } 

.header {

    top: 0px; background:rgba(255, 255, 255, 0.9); padding:7px 0;

}

.small-font {font-size:27px}

.phone span {font-size: 24px;}

.page-id-502 .banner-inner { max-height: 200px; }

}

@media (max-width:639px) {
.blog .entry-header a, .single-post .entry-header a {font-size: 21px;}
.blog .entry-header h2 {line-height: 24px;margin-bottom: 19px;margin-top: 11px;}
.blog .post-blog .large-3.medium-3.columns {width: 37%;margin-top: 0;}
.blog .post-blog .large-9.medium-9.columns {width: 63%;}

.archive.category .post-blog .large-3.medium-3.columns {width: 37%;}
.archive.category .post-blog .large-9.medium-9.columns {width: 63%;}

.blog .entry-header a, .single-post .entry-header a, .archive.category .entry-header a {font-size: 21px;}
.archive.category .entry-header h2 {line-height: 24px;}

}

@media only screen and (max-width:480px) {

.busi-sec {font-size: 20px ;}

.banner-inner h1 { font-size: 35px; line-height: 40px; }

.small-font {font-size:24px}

}

@media only screen and (max-width:479px) {
.blog .post-blog .large-3.medium-3.columns {width: 100%; margin-bottom:14px;}
.blog .post-blog .large-9.medium-9.columns {width: 100%;}
.blog .date-sec h4, .single-post .date-sec h4 {font-size: 13px;}
.blog .entry-header h2 {line-height: 22px;}
.blog .entry-header a, .single-post .entry-header a {font-size: 19px;}

.blog .wp-pagenavi a, .wp-pagenavi span {padding: 1px 9px;font-size: 15px; margin: 2px !important;}
.blog .wp-pagenavi span.current{padding: 1px 9px !important;font-size: 15px !important; margin: 2px !important;}
.blog .wp-pagenavi {margin-top: 0;}

.archive.category .wp-pagenavi a, .wp-pagenavi span {padding: 1px 9px;font-size: 15px; margin: 2px !important;}
.archive.category .wp-pagenavi span.current{padding: 1px 9px !important;font-size: 15px !important; margin: 2px !important;}
.archive.category .wp-pagenavi {margin-top: 0;}

.archive.category .post-blog .large-3.medium-3.columns {width:100%;}
.archive.category .post-blog .large-9.medium-9.columns {width:100%;}
.archive.category .date-sec h4, .single-post .date-sec h4 {font-size: 13px;}
.archive.category .page-header .page-title {font-size: 20px;}
}




@media only screen and (max-width:360px) {

.busi-sec {font-size: 16px;}

}



@media only screen and (max-width:320px) {

.bannersec { min-height: 167px; }

}



.grecaptcha-badge { 
    visibility: hidden;
}









